*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style: none;
}

body{
    font-family: 'Roboto', sans-serif;
}

.navbar{
    height: 50px;
    background-color: rgb(62, 82, 102);
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.logo{
    width: 30px;
    height: 30px;
    background-color: rgb(131, 174, 227);
    border-radius: 50%;
}

.nav__link{
    text-decoration: none;
    color: #fff;
}

.main__section{
    background-color: rgb(221, 234, 252);
}

.main__title{
    text-align: center;
    color: rgb(62, 82, 102);
    font-size: 2rem;
    padding-top: 50px;
}

.main__title h1{
    font-weight: 400;
}

.blue-square{
    width: 180px;
    height: 170px;
    background-color: rgb(131, 174, 227);
    border-radius: 10%;
    margin-left: 50px;
}

.orange-square{
    width: 180px;
    height: 170px;
    background-color: rgb(252, 212, 175);
    border-radius: 10%;
    margin-left: 50px;
}

.green-square{
    width: 180px;
    height: 170px;
    background-color: rgb(176, 207, 111);
    border-radius: 10%;
    margin-left: 50px;
}

.pink-square{
    width: 180px;
    height: 170px;
    background-color: rgb(244, 173, 206);
    border-radius: 10%;
    margin-left: 50px;
}

.card__section{
    display: flex;
    padding: 50px 30px;
}

.card__subtitle{
    margin: 15px 0 20px 50px;
    color: rgb(62, 82, 102);
}

.card__text{
    margin-left: 50px;
    width: 70%;
    color: rgb(62, 82, 102);
}

.benefits{
    display: flex;
    align-items: center;
    margin-left: 50px;
}

.big-square{
    width: 600px;
    height: 500px;
    background-color: rgb(62, 82, 102);
    margin: 50px 30px;
    border-radius: 50px;
}

.small-blue-square{
    width: 150px;
    height: 150px;
    background-color: rgb(131, 174, 227);
    border-radius: 20px;
    margin-top: 20px;
}

.blue-squares__text{
    display: flex;
    flex-direction: column;
    gap: 50px;
    margin: 20px 0 0 20px;
    width: 50%;
}

.text-area{
    width: 300px;
    margin-left: 50px;
    color: rgb(62, 82, 102);
}

.text-area__subtitle{
    margin-bottom: 15px;
}